#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a;
    int b;
    scanf("%i",&a);
    scanf("%i",&b);
    if(a + b >=256){
        printf("%i",0);
        return 0;
    }else if(a >= b){
    printf("%i",256-a);
    return 0;
    }else if(b >= a){
    printf("%i",256-b);
    return 0;
    }
    return 0;
}